Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MailConverter_VB", "MailConverter_VB\MailConverter_VB.vbproj", "{A76A9A69-A933-4E23-93CD-3376AB961411}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MailEditor_VB", "MailEditor_VB\MailEditor_VB.vbproj", "{BBA92FB2-E146-46B0-9FE2-33A75AA5C1BB}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MailExtractAttachments_VB", "MailExtractAttachments_VB\MailExtractAttachments_VB.vbproj", "{9E536AE3-ED76-4A17-85CE-77FA3C962C18}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MimeExplorer_VB", "MimeExplorer_VB\MimeExplorer_VB.vbproj", "{16892B50-E30F-4CBD-B8D2-5A555B64F3FA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A76A9A69-A933-4E23-93CD-3376AB961411}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A76A9A69-A933-4E23-93CD-3376AB961411}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A76A9A69-A933-4E23-93CD-3376AB961411}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A76A9A69-A933-4E23-93CD-3376AB961411}.Release|Any CPU.Build.0 = Release|Any CPU
		{BBA92FB2-E146-46B0-9FE2-33A75AA5C1BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBA92FB2-E146-46B0-9FE2-33A75AA5C1BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBA92FB2-E146-46B0-9FE2-33A75AA5C1BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBA92FB2-E146-46B0-9FE2-33A75AA5C1BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E536AE3-ED76-4A17-85CE-77FA3C962C18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E536AE3-ED76-4A17-85CE-77FA3C962C18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E536AE3-ED76-4A17-85CE-77FA3C962C18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E536AE3-ED76-4A17-85CE-77FA3C962C18}.Release|Any CPU.Build.0 = Release|Any CPU
		{16892B50-E30F-4CBD-B8D2-5A555B64F3FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16892B50-E30F-4CBD-B8D2-5A555B64F3FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16892B50-E30F-4CBD-B8D2-5A555B64F3FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16892B50-E30F-4CBD-B8D2-5A555B64F3FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
